import { buildPageMetadata } from "@/lib/page-metadata";
import type { Metadata } from "next";

import { LoginForm } from "@/components/admin/login-form";

export const metadata: Metadata = buildPageMetadata("auth", "title");

export default function AdminLoginPage() {
  return <LoginForm />;
}
